Nouvelle faille de sécurité

Publié le par Réseaux ID

Depuis le 23/01/05, une nouvelle faille de sécurité a été découverte dans Internet Explorer.

Les systèmes d'exploitation concernés sont:

Windows XP SP0 - SP1

Windows 2000 SP2 - SP3 - SP4

Windows Serveur 2003

Mettez votre système à jour!

 

Si vous êtes sous windows XP, pensez à mettre à jour votre système d'exploitation en installant le SP2.

 

Publié dans Faille de sécurité

Commenter cet article